/*CUSTOM*/

/* Validated by the W3C CSS Validation service. */

/*  -Klavika Regular-  */

/*  Klavika Regular  */
@font-face {
	font-family: 'KlavikaRegular';
	src: url('/media_files/IROL/74/74093/redesign/fonts/klavikawebbasicregular.eot');
	src: url('/media_files/IROL/74/74093/redesign/fonts/klavikawebbasicregular.eot?#iefix') format('embedded-opentype'),  url('/media_files/IROL/74/74093/redesign/fonts/klavikawebbasicregular.woff') format('woff');
}
/*  Klavika Regular Condensed  */
@font-face {
	font-family: 'KlavikaRegularCondensed';
	src: url('/media_files/IROL/74/74093/redesign/fonts/KlavikaWebRegularCond.eot');
	src: url('/media_files/IROL/74/74093/redesign/fonts/KlavikaWebRegularCond.eot?#iefix') format('embedded-opentype'),  url('/media_files/IROL/74/74093/redesign/fonts/KlavikaWebRegularCondensed.woff') format('woff');
}
/*  Klavika Regular Condensed Italic  */
@font-face {
	font-family: 'KlavikaRegularCondensedItalic';
	src: url('/media_files/IROL/74/74093/redesign/fonts/KlavikaWebRegularCondItalic.eot');
	src: url('/media_files/IROL/74/74093/redesign/fonts/KlavikaWebRegularCondItalic.eot?#iefix') format('embedded-opentype'),  url('/media_files/IROL/74/74093/redesign/fonts/KlavikaWebRegularCondensedItalic.woff') format('woff');
}
/*  -Klavika Medium-  */

/*  Klavika Medium  */
@font-face {
	font-family: 'KlavikaMedium';
	src: url('/media_files/IROL/74/74093/redesign/fonts/KlavikaWebBasicMedium.eot');
	src: url('/media_files/IROL/74/74093/redesign/fonts/KlavikaWebBasicMedium.eot?#iefix') format('embedded-opentype'),  url('/media_files/IROL/74/74093/redesign/fonts/KlavikaWebBasicMedium.woff') format('woff');
}
/*  Klavika Medium Italic  */
@font-face {
	font-family: 'KlavikaMediumItalic';
	src: url('/media_files/IROL/74/74093/redesign/fonts/KlavikaWebBasicMediumItalic.eot');
	src: url('/media_files/IROL/74/74093/redesign/fonts/KlavikaWebBasicMediumItalic.eot?#iefix') format('embedded-opentype'),  url('/media_files/IROL/74/74093/redesign/fonts/KlavikaWebBasicMediumItalic.woff') format('woff');
}
/*  Klavika Medium Condensed  */
@font-face {
	font-family: 'KlavikaMediumCondensed';
	src: url('/media_files/IROL/74/74093/redesign/fonts/KlavikaWebMediumCond.eot');
	src: url('/media_files/IROL/74/74093/redesign/fonts/KlavikaWebMediumCond.eot?#iefix') format('embedded-opentype'),  url('/media_files/IROL/74/74093/redesign/fonts/KlavikaWebMediumCondensed.woff') format('woff');
}
/*  Klavika Medium Condensed Italic  */
@font-face {
	font-family: 'KlavikaMediumCondensedItalic';
	src: url('/media_files/IROL/74/74093/redesign/fonts/KlavikaWebMediumCondItalic.eot');
	src: url('/media_files/IROL/74/74093/redesign/fonts/KlavikaWebMediumCondItalic.eot?#iefix') format('embedded-opentype'),  url('/media_files/IROL/74/74093/redesign/fonts/KlavikaWebMediumCondensedItalic.woff') format('woff');
}
/*  -Klavika Bold-  */

/*  Klavika Bold Condensed Italic  */
@font-face {
	font-family: 'KlavikaBoldCondensedItalic';
	src: url('/media_files/IROL/74/74093/redesign/fonts/KlavikaWebBoldCondItalic.eot');
	src: url('/media_files/IROL/74/74093/redesign/fonts/KlavikaWebBoldCondItalic.eot?#iefix') format('embedded-opentype'),  url('/media_files/IROL/74/74093/redesign/fonts/KlavikaWebBoldCondensedItalic.woff') format('woff');
}

/*  END Klavika  */
/*global styles*/
html {
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}
body {
	font-family:Calibri, sans-serif;
	font-size: 14px;
	font-weight:normal;
	line-height:20px;
	color:#000;
	margin:auto;
	z-index:0;
}

a{
	color:#f26522;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	font-size:14px;
}

a:hover{
	color:#000;
	text-decoration:none;
}


h1{
	font-family:'KlavikaMediumCondensed', Calibri, sans-serif;
	font-size:60px;
	line-height:50px;
	margin:4px 0px 30px 0px;
	padding:0px;
	font-weight:normal;
}

h2{
	font-family:'KlavikaMediumCondensedItalic', Calibri, sans-serif;
	font-size:40px;
	line-height:36px;
	font-weight:normal;
}

h3, .span4 h3{
	font-family:Calibri, sans-serif;
	font-size:25px;
	margin-bottom:10px;
	font-weight:normal;
}

h4{
	font-family:Calibri, sans-serif;
	font-size:18px;
	padding:10px 0 0 0;
	font-weight:normal;
}

.container {
	max-width:968px;
}

section{
	padding-top:2em;
}

/*NAV*/
.navbar ul {
	margin-bottom: 2%!important;
	width: 100%;
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;	
}
.navbar ul li {
	color: #000000!important;
	text-align: center!important;
	font-size: 0.9em;
	font-weight: normal;
}
.navbar ul li a {
	list-style-type: none;
	float: left;
	border-right:1px #ccc solid;
	font-family:'KlavikaRegularCondensedItalic', Calibiri, sans-serif;
	font-size:18px;
	text-transform:uppercase;
	cursor:pointer;
	font-weight:normal;
	padding: 1.1em  1.8em!important;
}
.navbar ul li a:hover {
	color: #fff!important
}
/*SIDEBAR*/

.c-span2 {
	background: #ededed!important;
	width:165px;
/*	border:solid 1px #ddd;*/
}
.c-span2 ul.nav li a {
	color: #999999;
	padding: 14px 5px 14px 28px;
}
.c-span2 ul.nav li a:hover {
	background: #dddddd;
	color: #000000;
}
.submenu li a {
        font-family: Calibri, sans-serif !important;
        color: #999999;
	font-size: 14px !important;
        border-bottom: none;
	padding: 5px 15px!important;
}

.submenu li a.active         {background: #DDDDDD;
                              color: #999999 !important;
                              text-shadow: none !important;}


.accordion-group {
	border: none!important;
}
.accordion-group a {
	margin: 0;
	border: none;
	padding: 15px 10px !important;
	color: #999999;
	font-family: "KlavikaRegularCondensed", Calibri, sans-serif !important;	
	/*border-bottom:1px solid #ddd;*/
	font-size:18px;
	font-weight:normal;
}

#collapseFour{
	border:none;
}
.accordion-group a:hover {
	background: #dddddd;
	display: block;
	text-decoration: none!important;
	color: #000000;
}
.accordion-inner {
	padding: 9px 15px;
	border-top: none!important;
}
/*right content*/
.span4 h3 {
	line-height: 25px;
	font-style: italic;
	font-weight: bold;
	font-size: 18px!important;
	color: #999999;
	font-family: "KlavikaRegular", Calibri;
}
.btn {
	background: #f26621;
	color: #fff;
	border-radius: none!important;
	-webkit-border-radius: 0!important;
	-moz-border-radius: 0!important;
	border-radius: 0!important;
}
.share {
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	color: #999999;
}


/*FOOTER*/
.footer {
	background: #000000;
	margin-top:2%;
}
.paddingFooter {
	padding: 0 0 18px 30px;
}

#footer-links{
	padding-top:5px;
	width:150px;
}

.paddingFooter h5 {
	color: #ffffff;
	font-family:'KlavikaRegularCondensedItalic', Calibri, sans-serif;
	font-size:18px;
        font-weight: 400 !important;
}
.paddingFooter ul li a {
	font-family: Calibri, Arial, sas-serif, helvetica;
	color: #999999;
	font-size:12px;
	line-height:18px;
}

.paddingFooter .row{
	border-bottom:1px solid #333;
	margin-bottom: 18px;
	padding-bottom: 30px;
}

.paddingFooter ul{
	margin:0;
}

.paddingFooter ul.inline a{
	font-size:12px;
}


/*TABLET FIX*/
@media only screen and (max-width:980px) {
	.span8 {
	width: 100%!important;
}
	
	
	/*side navigation*/
	.c-span2 {
	width:100%!important;
	padding-right:5%!important;
	}
	.accordion-group a {
	background-position: right 25px;
	
	
	}
		
}

/* Masthead */

#masthead {
	max-width: 968px;
	height: 90px;
}

#logo{
	padding:30px 15px 30px 30px;
	float:left;
	border:none;
}

/* Secondary Nav */
.SecondaryNav{
	list-style-type:none;
	float:right;
	margin:0;
	padding:20px 0 0 0;
	line-height:20px;
	text-align:right;
        color: #999999;
}

.SecondaryNav li{
	display:inline;
	list-style-type:none;
	padding:0px 5px;
}

.SecondaryNav a {
	font-family: 'KlavikaMediumCondensed', Calibri, sans-serif;
	font-size: 12px;
	color:	#999;
	text-decoration: none;
	font-weight:normal;
/*	letter-spacing:1px;*/
}

.SecondaryNav a:hover {
	color:#000;
}


.tagline {border-left: 1px solid #000000;
    color: #333333;
    display: inline;
    float: left;
    font-family: 'KlavikaRegularCondensedItalic',Calibri,Arial,sans-serif;
    font-size: 18px;
    line-height: 20px;
    margin: 20px 0 0;
    padding: 5px 15px;}

.footer .inline li {
    display: inline;
    list-style-type: none;
    margin: 0 0 0 8px;
    padding: 0 0 0 8px;
}


.footer .inline li.first {margin: 0; padding: 0;}